/*
Theme Name:     Forge Online
Description:    
Author:         Rahul
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@import 'https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700,900';



#page a {
	text-decoration: none;
}



#page .font-default {
	font-family: 'Titillium Web', sans-serif;
}

#page .text-blue {
	color: #05528f;
}

#page .text-light-blue {
	color: #1970b5;
}


#page .grey-box {
	background-color: #e9e9e9;
	padding: 35px;
}





#page .dt-btn,
#page .dt-btn-s {
	padding: 10px;
}

#page .dt-btn-m {
	padding: 10px 20px;
}

#page .dt-btn-l {
	padding: 15px 30px;
}







#page .masthead .main-nav .menu-item .decoration-line {
    bottom: 0;
    top: initial;
    height: 5px;
}

#page .masthead .mini-widgets .text-area a {
	margin-bottom: 0;
}






#page #content .wpb_text_column > .wpb_wrapper > ul {
	margin: 0 0 10px 0;
}

#page #content .wpb_text_column > .wpb_wrapper > ul li {
	padding-left: 20px;
	list-style: none;
	position: relative;
	margin-bottom: 5px;
}

#page #content .wpb_text_column  ul li::before {
	content: "";
	background-image: url(/wp-content/uploads/List-Bullet.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 14px;
    width: 14px;
    position: absolute;
    top: 3px;
    left: 0;
}








#page .rev_slider .uranus.tparrows:before {
	color: #aaa;
	font-size: 80px;
}

#page .rev_slider .slider-caption-container {
	width: 400px;
	white-space: normal;
}

#page .rev_slider .slider-caption-container .slider-caption-title {
	font-size: 58px;
	line-height: 62px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#page .rev_slider .slider-caption-container .slider-caption-content {
	font-size: 25px;
	line-height: 29px;
	font-weight: 200;
	margin-bottom: 50px;
}

#page .rev_slider .slider-caption-container .slider-caption-buttons {
	
}

#page .rev_slider .slider-caption-container .slider-caption-buttons a {
	
}





#page .custom-teasers .shortcode-teaser {
	
}

#page .custom-teasers .shortcode-teaser .shortcode-teaser-img {
    display: inline-block;
    width: 20%;
	vertical-align: top;
}

#page .custom-teasers .shortcode-teaser .shortcode-teaser-img img {
	
}

#page .custom-teasers .shortcode-teaser .shortcode-teaser-content {
	vertical-align: top;
    display: inline-block;
    width: 74%;
	margin-left: 6%;
}

#page .custom-teasers .shortcode-teaser .shortcode-teaser-content strong {
	color: #05528f;
	font-weight: 700;
}

@media screen and (max-width:1000px) {
	#page .custom-teasers > .wpb_column {
		width: 50%;
		float: left;
	}
}

@media screen and (max-width:460px) {
	#page .custom-teasers > .wpb_column {
		width: 100%;
	}
}




#page .product .entry-title > a {
	color: #333;
}

#page div[itemprop=offers] {
	display: none;	
}

#page div[itemprop=description] {
	margin: 0 0 20px 0;
}


#page .frm_submit input[type=submit] {
	padding: 10px;
	line-height: 16px;
    background-color: #198ce7;
    background-image: none;
    background: #198ce7;
    background: -webkit-linear-gradient(30deg,#198ce7 0%,#2d6898 100%);
    background: linear-gradient(30deg,#198ce7 0%,#2d6898 100%);
}

/*--Forms - Strip Curtain Enquiry--*/
.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
    border-bottom: 2px solid #e8e8e8;
    border-top: none !important;
    margin-bottom: 35px !important;
}
.page-id-13 .vc_general{
	background-color: #1970B5;
	color: #fff;
}
.page-id-13 .vc_general:hover{
	color: #fff;
}
.page-id-13 .wpb_wrapper ul {
min-height: 320px;
}
.page-id-268 .dt-btn-l {font-size: 18px !important; margin-left: 15px;}
.page-id-268 td.light {color: #000 !important;}
.page-id-268 td {padding: 15px 30px !important; color: #fff !important; margin: 15px !important; font-size: 18px !important; text-align: center;}
.page-id-268 .color-board table { border-collapse: separate; border-spacing: 15px; border-radius: 5px;}